	/*Runde Ecken*/
	.button {
        border-radius:0.3em;
		}
    #bild p, #altmenu, .submenu, #suchmenu, .bildlegende, #suchmenu a:hover span {
        border-radius:0.5em;
        }
	#kopfzeile {
        border-radius:0em 0em 0.5em 0.5em;
		}
	#suchfeld  {
        border-radius:0em 0em 0.5em 0em;
		}
	#logo  {
        border-radius:0em 0em 0em 0.5em;
		}
	#anzeigeoptionen {
		border-radius:0em 0em 0em 0.75em;
		}
	#meldung, a:hover span {
		border-radius:0.75em 0em 0em 0.75em;
		}
	#hilfe {
		border-radius:0.75em 0em 0em 0em;
		}
	td.tab {
        border-radius:0.5em 0.5em 0em 0em;
		}
	.katalogbildchen, .portraetbilder, .portraetbilder_aktiv, .bilderrahmen, .bilderrahmen_aktiv, blockquote.twitter-tweet p {
		border-radius:5px;
	    }
	#portraetkopf, #portraet, #portraetfuss, #beschreibung, #weiteres, #vorzuege, #empfehlungen, #kommentare, .galerie {
		border-radius:10px;
		}
	#bilder3 {
		border-radius:10px 0px 0px 10px;
		}

	/* RAHMEN */
	.button {
		}
	.bildlegende {
		border-top:3px solid #BFBFBF;
		border-left:3px solid #BFBFBF;
		}
	.bildlegende {
		border-right:3px solid #BFBFBF;
		}
	#hilfe, #anzeigeoptionen,#meldung,a:hover span {
		border-left: 2px solid #7b9fdf;
		}
	#suchmenu a:hover span, .wert a:hover span, a:hover span {
		border-right: 2px solid #7b9fdf;
		}
	#anzeigeoptionen,#meldung,a:hover span {
		border-bottom: 2px solid #7b9fdf;
		}
	#anzeigeoptionen,#hilfe,#meldung,a:hover span {
		border-top: 2px solid #7b9fdf;
		}
	#portraetkopf, #weiteres, #portraettext {
	    border:1px dotted #106045;
		}
	#beschreibung, fieldset {
		border:1px solid #106045;
		}
	td.tab {
		border-left:1px solid #106045;
		border-right:1px solid #106045;
		border-top:1px solid #106045;
		}
	.bilderrahmen {
		border:none;
		}
 	.bilderrahmen_aktiv {
		border:5px solid #ffffff;
		}
	select,input,blockquote.twitter-tweet p {
		border:1px dotted #000000;
		border-right:none;
		}
		blockquote.twitter-tweet p {
			padding: 1em;
		}
		blockquote.twitter-tweet::after {
		content:" (Twitter)";
		}